cancel
Showing results for 
Search instead for 
Did you mean: 

Cannot upgrade 1.9.3.2

Contributor

Cannot upgrade 1.9.3.2


Checking dependencies of packages
Starting to download Mage_All_Latest-1.9.3.2.tgz ...
...done: 714 bytes

CONNECT ERROR: Failed to delete files: /home/scanmyid/public_html/scanmyid.com/./pkginfo/Mage_All_Latest.txt
Check permissions
Package community/Interface_Adminhtml_Default 1.9.3.2 conflicts with: community/Mage_All_Latest 1.9.3.1
Package community/Interface_Frontend_Default 1.9.3.2 conflicts with: community/Mage_All_Latest 1.9.3.1
Package community/Interface_Install_Default 1.9.3.2 conflicts with: community/Mage_All_Latest 1.9.3.1
Package community/Mage_Downloader 1.9.3.2 conflicts with: community/Mage_All_Latest 1.9.3.1
Package community/Mage_Centinel 1.9.3.2 conflicts with: community/Mage_All_Latest 1.9.3.1
Package community/Interface_Frontend_Base_Default 1.9.3.2 conflicts with: community/Mage_All_Latest 1.9.3.1
Package community/Phoenix_Moneybookers 1.9.3.2 conflicts with: community/Mage_All_Latest 1.9.3.1
Package community/Mage_Compiler 1.9.3.2 conflicts with: community/Mage_All_Latest 1.9.3.1
Package community/Magento_Mobile 1.9.3.2 conflicts with: community/Mage_All_Latest 1.9.3.1
Package community/Lib_Cm 1.9.3.2 conflicts with: community/Mage_All_Latest 1.9.3.1
Package community/Cm_RedisSession 1.9.3.2 conflicts with: community/Mage_All_Latest 1.9.3.1
Package community/Interface_Frontend_Rwd_Default 1.9.3.2 conflicts with: community/Mage_All_Latest 1.9.3.1
Package community/Mage_Core_Adminhtml 1.9.3.2 conflicts with: community/Mage_All_Latest 1.9.3.1, community/Interface_Adminhtml_Default 1.9.3.1, community/Mage_Compiler 1.9.3.1
Package community/Mage_Core_Modules 1.9.3.2 conflicts with: community/Mage_All_Latest 1.9.3.1, community/Interface_Frontend_Default 1.9.3.1, community/Interface_Install_Default 1.9.3.1, community/Mage_Centinel 1.9.3.1, community/Interface_Frontend_Base_Default 1.9.3.1, community/Phoenix_Moneybookers 1.9.3.1, community/Mage_Compiler 1.9.3.1, community/Magento_Mobile 1.9.3.1, community/Interface_Frontend_Rwd_Default 1.9.3.1, community/Mage_Core_Adminhtml 1.9.3.1
Package community/Lib_Js_Ext 1.9.3.2 conflicts with: community/Interface_Adminhtml_Default 1.9.3.1, community/Mage_Core_Adminhtml 1.9.3.1
Package community/Lib_LinLibertineFont 2.8.14.8 conflicts with: community/Mage_Core_Adminhtml 1.9.3.1
Package community/Lib_Js_TinyMCE 3.5.11.7 conflicts with: community/Mage_Core_Adminhtml 1.9.3.1
Package community/Lib_Varien 1.9.3.2 conflicts with: community/Mage_Core_Modules 1.9.3.1
Package community/Lib_Google_Checkout 1.9.3.2 conflicts with: community/Mage_Core_Modules 1.9.3.1
Package community/Lib_Js_Calendar 1.51.1.8 conflicts with: community/Mage_Core_Adminhtml 1.9.3.1, community/Mage_Core_Modules 1.9.3.1
Package community/Lib_Js_Mage 1.9.3.2 conflicts with: community/Mage_Core_Modules 1.9.3.1
Package community/Lib_Phpseclib 1.9.3.2 conflicts with: community/Mage_Core_Modules 1.9.3.1
Package community/Mage_Locale_en_US 1.9.3.2 conflicts with: community/Mage_Core_Modules 1.9.3.1
Package community/Lib_Mage 1.9.3.2 conflicts with: community/Mage_Core_Modules 1.9.3.1
Package community/Lib_Magento 1.9.3.2 conflicts with: community/Mage_Core_Modules 1.9.3.1
Package community/Lib_Credis 1.9.3.2 conflicts with: community/Lib_Cm 1.9.3.1, community/Cm_RedisSession 1.9.3.1, community/Mage_Core_Modules 1.9.3.1
Package community/Lib_Pelago 1.9.3.2 conflicts with: community/Mage_Core_Modules 1.9.3.1
Package community/Lib_Unserialize 1.9.3.2 conflicts with: community/Mage_Core_Modules 1.9.3.1
Package community/Lib_IDNA2 1.9.3.2 conflicts with: community/Mage_Core_Modules 1.9.3.1
Package community/Lib_ZF 1.12.10.7 conflicts with: community/Lib_Varien 1.9.3.1
Package community/Lib_Js_Prototype 1.9.3.2 conflicts with: community/Mage_Core_Modules 1.9.3.1, community/Lib_Js_Mage 1.9.3.1
Package community/Lib_ZF_Locale 1.12.10.7 conflicts with: community/Lib_ZF 1.12.10.6

  • CE 1.9
2 REPLIES
Frequent Contributor

Re: Cannot upgrade 1.9.3.2

Go through ftp (or in another way) to your hosting magento, find the directory in the root_category_you_site\pkginfo and manually delete all the folders and files except .htaccess. Then, try again.

middle developer
Highlighted
Occasional Contributor

Re: Cannot upgrade 1.9.3.2

Thanks that worked  5 stars for you ******